10/16/2022 05:39 PM - admin admin

Status: a0 Start date: 10/15/2022

Priority: aa Due date:

Assignee: asano test % Done: 0%

Category: POS Estimated time: 2.00 hours

Target version: ver.4.27.0_Posliil Spent time: 0.00 hour

ooooo: pooooao:

Description

Related issues:

Copied from 000 #18: 000000000000 0o 10/15/2022
Copied to [0 #20: 000000000 0o 10/15/2022

History

#1 - 10/16/2022 05:39 PM - admin admin
- Copied from 00 #18:000000000000 added

#2 - 10/16/2022 05:39 PM - admin admin
- Copied to00 #20:000000000 added

#3 - 10/23/2022 09:27 PM - admin admin

- Assignee changed from asano test to admin admin

#4 - 10/23/2022 09:29 PM - admin admin

- Assignee changed from admin admin to asano test
